// 导航栏按钮类别
export const navbarButtonGroup = {
    // 拼团 + 优惠券
    groupByCoupon: {
        left: ['领券单独购买', '￥1000.00'],
        right: ['领券拼团购买', '￥1000.00']
    },

    // 仅拼团
    group: {
        left: ['单独购买', '￥1000.00'],
        right: ['拼团购买', '￥1000.00']
    },

    // 限时活动
    timeLimit: {
        left: ['加入购物车'],
        right: ['领券购买', '￥1000.00']
    },

    // 普通方式
    normal: {
        left: ['加入购物车'],
        right: ['立即购买']
    }
}

export function makeQuery() {
    return {
        userId: '',
        homeFloorId: '',
        homeTypeId: '',
        listType: '',
        productIds: '',
        smallTypeId: '',
        sortType: '',
        name: '',
        pageNum: 1,
        pageSize: 12
    }
}
